Support » Plugin: Easy Translator » constructor method for WP_Widget is deprecated

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author manojtd

    (@manojtd)

    I thought I had fixed it. Could you update to the latest version of the plugin please?

    Thread Starter leejosepho

    (@leejosepho)

    Ah, please forgive me here. Until just a couple of hours ago, I had not known WordPress had notified all plugin authors ahead of time and I simply made this kind of post to all plugins I have that were on that list without knowing precisely which were actually causing the notices.

    Many thanks for being well ahead of things!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘constructor method for WP_Widget is deprecated’ is closed to new replies.